    /* CUSTOM STYLES
    -------------------------------------------------- */

.grid { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGklEQVQIW2NkYGD4D8SMQAwGcAY2AbBKDBUAVuYCBQPd34sAAAAASUVORK5CYII=) repeat; position: absolute; width:100%; height:100%; z-index: 1;}

body {
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
}

.file_text_area {width: 800px;}

.footer  {
padding: 20px;
   font-size: 16px;
    color: #444;
      background-color:#beb8b0; 
      margin: 0;
height: 200px; 
    }

.footer .links {
-webkit-column-count:1;
-moz-column-count:1;
column-count:1;
-webkit-column-gap:0;
-moz-column-gap:0;
column-gap:0;
margin-top:20px;} 

.footer .links a{ display:inline-block; width:60%; margin-bottom:1em; color: #444;}

.td {padding:5px}

.btn-primary {
  background-color: #00b6b2;
  border-color: #2ffffc #006867 #006867 #2ffffc ;
  *background-color: #2ffffc;
}

.btn-highlight {
  background-color: #ff4500;
  border-color: #ffb193 #932800#932800 #ffb193 ;
  *background-color: #ffb193;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #2ffffc;
  *background-color: #006867;
}


.btn-highlight:hover,
.btn-highlight:active,
.btn-highlight.active,
.btn-highlight.disabled,
.btn-highlight[disabled] {
  background-color: #ffb193;
  *background-color: #932800;
}

.btn-secondary {
  background-color: transparent;
  color: white;
  border-color: transparent ;
  text-shadow: none;
  text-decoration: underline;
}

.btn-secondary:hover, .btn-secondary:active { background-color: transparent; color: white};



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */
.navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px; }

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: relative;
      z-index: 10;
      margin: 0px; 
      margin-bottom: 0px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      background: rgb(147,0,0); /* The Fallback */
      background: rgba(147,0,0,.75); 
      border: 0; 
      -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 10px 10px rgba(0,0,0,.25);
              box-shadow: 0 10px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 20px; /* Increase vertical padding to match navbar links */
font-size: 20px;
margin-left: 20px;
      font-weight: normal;
color: white;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 20px 20px; color: white;
text-shadow: none;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */



    /* Carousel base class */
    .carousel {
      margin-bottom: 0px;
      -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 10px 10px rgba(0,0,0,.25);
              box-shadow: 0 10px 10px rgba(0,0,0,.25);
    }

.carousel .logo {
  position: absolute; bottom:0px; left:80px;
  z-index: 10;
  width: 240px !important;
 height: 240px !important;
}

.carousel .credit {
  position: absolute; bottom:0px; right:80px;
  z-index: 10;
}

.carousel .credit p {
      margin: 5px;
      line-height: 1.25;
      color: #aaa;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
}

.carousel .logo img { /* NEEDED */
  width: 240px !important;
 height: 240px !important;
}

    .carousel .container {
      position: absolute;
      right: 0;
      bottom: 0;
      left: 0;
z-index: 8;
    }

    .carousel-control {
      background-color: transparent;
      border: 0;
      font-size: 120px;
      margin-top: 0;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
z-index: 8;
    }

    .carousel-caption {
      background-color: rgba(50,50,50,0.8);
      position: static;
      max-width: 400px;
      padding: 20px;
      margin-bottom: 200px;
      ma rgin-right: 100px;
z-index:4;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }

    .carousel-caption h1 {font-size: 32px;}

    .carousel-caption .btn {
      margin-top: 10px;
    }



    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        margin: -20px 0;
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-bottom: 40px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }